PDA

Visualizza la versione completa : AIUTO--> Devo aggiornare il PHP


Marco Tardelli
11-06-2005, 16:19
Ciao a tutti

Mi servirebbe il vostro aiuto

Devo aggiornare la versione del PHP
del mio Server Dedicato

Chi mi aiuta

Sono disposto a pagare il servizio

l.golinelli
12-06-2005, 11:45
Che distribuzione hai?

Loading